Redmine - Feature #583

Make "Assign To" field read only or disabled for certain roles.
2008-01-22 17:25 - Daniel Jones

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

| want to limit the ability of a certain role, Reporter, to only creating a bug, but not actually assigning it. |

would prefer to have the manager make an assignment or have the default assignment occur.

Related issues:

Is duplicate of Redmine - Feature #3521: Permissions for roles to change fiel... Closed

2009-06-22

History

#1 - 2012-10-27 22:51 - Daniel Felix

This ticket could be closed.

You can define on a per role basis that "assigned to" could be read-only.
#2 - 2012-10-28 02:29 - Mischa The Evil

- Description updated

- Status changed from New to Closed

- Resolution set to Duplicate

Daniel Felix wrote:

This ticket could be closed.

Indeed.

You can define on a per role basis that "assigned to" could be read-only.

This request is superseded by r9977 for #3521 (Redmine >= 2.1.0), reflecting this with a duplicates relation for reference.
https://www.redmine.org/projects/redmine/repository/svn/revisions/9977
